WordPress.org

Ready to get started?Download WordPress

Forums

Internet explorer 5-8 compatibility (2 posts)

  1. adidouh113
    Member
    Posted 6 months ago #

    Hi,
    I am new to this forum so excuse me in advance if my issue have already been adressed or if i am posting the question in the wrong place. but can anyone tell me how can i get this webpage work on older version of IE.

    http://ssgsandbag.com/mr-tile-concept/

    Thank you

  2. Chris Hardie
    Member
    Posted 6 months ago #

    It looks like you are using a custom theme on your WordPress site. You should consult with your theme developer to determine what level of browser version support you want to have, and then have them update the theme to meet those requirements.

    A good place to start would include fixing the validation errors that come up on your site now:

    http://validator.w3.org/check?verbose=1&uri=http://ssgsandbag.com/mr-tile-concept/

    I hope this helps.

Reply

You must log in to post.

About this Topic